#ifndef TEST_TJ_H
#define TEST_TJ_H

#include <QMainWindow>
#include "code/board/AO_StaticAO/StaticAO.h"

namespace Ui {
class test_tj;
}

class test_tj : public QMainWindow
{
    Q_OBJECT

public:
    explicit test_tj(QWidget *parent = nullptr);
    ~test_tj();

private:
    Ui::test_tj *ui;
    void  cbo_init();
};

#endif // TEST_TJ_H
